@import "page.css";
body {margin:0;}
#conteneur {position:absolute; width:92%; margin:0 4%;}
  #entete {height:50px; padding:20 0 5 0; border-bottom:1px solid #EAEAEA;}
  #corps {margin:20px 0px 40px 0px;}
    #gauche {position:absolute; left:0%; width:17%;}
    #centre {margin-left:21%; margin-right:20%;}
    #droite {position:absolute; right:1%; width:15%;}
  #basdepage {height:30px;border-top:1px solid #CACADA;}

table {width:100%;}
tr {padding:0; margin:0;}
td {vertical-align:top; margin:0; padding:0px 15px 0px 0px;}

h1, h2, h3 {position:relative; text-decoration:none;  border:0; color:dimgray; padding:0; margin:0; font:10px Verdana, Arial, Helvetica, sans-serif;}
h1 {margin: 3px 2px 12px; font-size:16px; color:#222;}
h2 {margin: 1px 4px 12px; font-size:15px; color:#333;}
h3 {margin: 1px 0 10px; font-size:14px;}

h2 a {text-decoration:none; font-size:15px; color:#222; padding:3px 2px 3px 2px; display:block; float:left;}
h2 a:hover {padding:2px 1px 2px 1px; color:#8060A0; border:solid 1px; border-color:LightGray LightGray #627 LightGray; }
h2 a:visited {color:#8060A0;}

.bloc {position:relative; background:white url(entetelight.png) repeat-x top;
       padding:0px 8px 8px 10px;
       margin:0px 0px 30px 0px;
       border:1px solid gray; border-color: LightGray gray gray LightGray;
       border-radius: 10px 10px; -moz-border-radius: 10px;
}
.blocicon {position:absolute; top:-10px; left:-10px;}
.blociconpx {width:32px; height:32px;}
.left25px {margin-left:20px;}

.bloc2 {position:relative; background: white url(entetelight.png) repeat-x top;
        padding:2px 6px 6px 6px;
        margin:0;
        border:1px solid gray; border-color: LightGray gray gray LightGray;
        border-radius: 10px 10px; -moz-border-radius: 10px;
}

.wp70 {width:100%;}

a.plus {position:absolute; bottom:6px; right:6px; font-size:10px;}
a.plus:hover {text-decoration:none;font-size:11px; border-bottom-color:blue; color:blue;}

.fondrose {background: #F8F4F4 url(enteterose.png) repeat-x top;}
.fondbleu {background: #F4F4F8 url(entetebleu.png) repeat-x top;}

div.bloc td {vertical-align:top;}